CPIGS(8)

NAME
cpigs - Show which installed packages occupy the most variable space

SYNOPSIS
cpigs [options]

DESCRIPTION
cpigs sorts the installed packages by size from the cruft-ng database and outputs the largest ones. Per default dpigs displays the largest 10 packages. You can change this value by using the -n option (see OPTIONS).

OPTIONS

[-n] N
    Display the N largest packages on the system (default 10).

-c  Export in a plain .csv format, only the volatile files.

-C  Export the whole system statuc in same .csv format, also include static files managed by dpkg.

-e  Export in the JSON format expected by "ncdu".

AUTHOR
Alexandre Detiste <alexandre.detiste@gmail.com>

COPYRIGHT AND LICENCE
Copyright (C) 2022 Alexandre Detiste <alexandre.detiste@gmail.com>.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version.

On Debian systems, a copy of the GNU General Public License version 2 can be found in /usr/share/common-licenses/GPL-2.

SEE ALSO
dpigs(1), cruft(8), ncdu(1)